function::exit
Prev | Chapter 22. Logging Tapset | Next

## Name

function::exit — Start shutting down probing script.

## Synopsis

        exit()

## Arguments

None

## Description

This only enqueues a request to start shutting down the script. New probes will not fire (except “end” probes), but all currently running ones may complete their work.

Prev | Up | Next
function::error | Home | function::ftrace